
server {
listen 80;
server_name compose;



location / {
include /etc/nginx/includes/proxy.conf;
proxy_pass http:// compose-compose-1;
}


server {
listen 80;
server_name compose1;

location / {
include /etc/nginx/includes/proxy.conf;
proxy_pass http://compose-compose1-1;
}


# Default
server {
listen 80 default_server;

server_name _;
root /var/www/html;

charset UTF-8;

